RSS   Vulnerabilities for 'Apache solr real-time'   RSS

2015-08-18
 
CVE-2015-5506

 

 
The Apache Solr Real-Time module 7.x-1.x before 7.x-1.2 for Drupal does not check the status of an entity when indexing, which allows remote attackers to obtain information about unpublished content via a search.

 


Copyright 2017, cxsecurity.com

 

Back to Top